## EComposerTextHeader

EComposerTextHeader

## Functions

EComposerHeader * | e_composer_text_header_new_label ()
EComposerHeader * | e_composer_text_header_new_button ()
const gchar * | e_composer_text_header_get_text ()
void | e_composer_text_header_set_text ()

## Object Hierarchy

        GObject
        ╰── EComposerHeader
            ╰── EComposerTextHeader
                ├── EComposerPostHeader
                ╰── EComposerSpellHeader

## Description

## Functions

### e_composer_text_header_new_label ()

    EComposerHeader *
    e_composer_text_header_new_label (ESourceRegistry *registry,
                                      const gchar *label);

### e_composer_text_header_new_button ()

    EComposerHeader *
    e_composer_text_header_new_button (ESourceRegistry *registry,
                                       const gchar *label);

### e_composer_text_header_get_text ()

    const gchar *
    e_composer_text_header_get_text (EComposerTextHeader *header);

### e_composer_text_header_set_text ()

    void
    e_composer_text_header_set_text (EComposerTextHeader *header,
                                     const gchar *text);